best_epoch_metric_summaries:
  test:
    BCELoss/test: 0.045895472168922424
    auroc/test: 0.8706925511360168
    averageprecision/test: 0.284505158662796
    f1 > 0.25/test: 0.9780192375183105
    f1 > 0.5/test: 0.9806041121482849
    loss/test: 0.045895472168922424
    mae/test: 0.01898352988064289
    mean_pred/test: 0.025923825800418854
    mean_target/test: .nan
    n_epochs: 339
    recall > 0.25/test: 0.9780192375183105
    recall > 0.5/test: 0.9806041121482849
    std_pred/test: 0.10677162557840347
    std_target/test: .nan
  train:
    BCELoss/train: 0.02800110913813114
    auroc/train: 0.946291983127594
    averageprecision/train: 0.46440914273262024
    f1 > 0.25/train: 0.9860387444496155
    f1 > 0.5/train: 0.9882010221481323
    loss/train: 0.02800110913813114
    mae/train: 0.013896405696868896
    mean_pred/train: 0.025531316176056862
    mean_target/train: .nan
    n_epochs: 329
    recall > 0.25/train: 0.9860387444496155
    recall > 0.5/train: 0.9882010221481323
    std_pred/train: 0.1110854297876358
    std_target/train: .nan
  val:
    BCELoss/val: 0.0432593859732151
    auroc/val: 0.8762213587760925
    averageprecision/val: 0.2983069121837616
    f1 > 0.25/val: 0.9794602394104004
    f1 > 0.5/val: 0.9821420311927795
    loss/val: 0.0432593859732151
    mae/val: 0.018434833735227585
    mean_pred/val: 0.025872645899653435
    mean_target/val: .nan
    n_epochs: 259
    recall > 0.25/val: 0.9794602394104004
    recall > 0.5/val: 0.9821420311927795
    std_pred/val: 0.10617579519748688
    std_target/val: .nan
metric_summaries:
  test:
    BCELoss/test: 0.045895472168922424
    auroc/test: 0.8706925511360168
    averageprecision/test: 0.284505158662796
    f1 > 0.25/test: 0.9780192375183105
    f1 > 0.5/test: 0.9806041121482849
    loss/test: 0.045895472168922424
    mae/test: 0.01898352988064289
    mean_pred/test: 0.025923825800418854
    mean_target/test: .nan
    n_epochs: 339
    recall > 0.25/test: 0.9780192375183105
    recall > 0.5/test: 0.9806041121482849
    std_pred/test: 0.10677162557840347
    std_target/test: .nan
  train:
    BCELoss/train: 0.02804933674633503
    auroc/train: 0.9457039833068848
    averageprecision/train: 0.457668662071228
    f1 > 0.25/train: 0.9860953092575073
    f1 > 0.5/train: 0.9882352948188782
    loss/train: 0.02804933674633503
    mae/train: 0.013902176171541214
    mean_pred/train: 0.02549152821302414
    mean_target/train: .nan
    n_epochs: 339
    recall > 0.25/train: 0.9860953092575073
    recall > 0.5/train: 0.9882352948188782
    std_pred/train: 0.1109485998749733
    std_target/train: .nan
  val:
    BCELoss/val: 0.0434383898973465
    auroc/val: 0.8759456872940063
    averageprecision/val: 0.2970726490020752
    f1 > 0.25/val: 0.9796185493469238
    f1 > 0.5/val: 0.982002854347229
    loss/val: 0.0434383898973465
    mae/val: 0.018244793638586998
    mean_pred/val: 0.025414135307073593
    mean_target/val: .nan
    n_epochs: 339
    recall > 0.25/val: 0.9796185493469238
    recall > 0.5/val: 0.982002854347229
    std_pred/val: 0.10554724186658859
    std_target/val: .nan
